Jump to content

Check us out:

Photo
- - - - -

Incorrect ET.Exe (wrong et version)


This topic has been archived. This means that you cannot reply to this topic.
No replies to this topic

#1
CoCo.F

CoCo.F

    Will Become Famous Soon Enough

  • Old retired farts
  • 2,171 posts
Click to view battle stats
Please download etpatch 2.60B Here.

Save to desktop, unzip and u will find map called et-2.60b folder open it and u see 3 folders. They are fore different Operating Systems. U probably have Windows, and should choose Win32 folder.

There are 2 files in there. ET.EXE and ETDED.EXE.

Now open your programfiles/ennemyterritory folder
Find ET.exe and ETDED.exe in that folder and DELETE them. NOW take the new ET.exe and new ETDED and put them in the spot where the old ones where.

Replacing them instead of deleting first should work, but gave problems to some people, thats why I advise to delete old ones first.

After this u will still be able to play all |>B<| servers, including B8 biggrin.gif

Hope 2 cu there.


---------------------------------------------------------------------
Original topic here: http://bunker.aaxxss...showtopic=15695